RubyGems Navigation menu

morrisjs-rails 0.5.1

morris.js for the Rails Asset Pipeline

Gemfile
          gem 'morrisjs-rails', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install morrisjs-rails
  
  
  
  
  
  
  

Authors:

  • beanie

Owners:

Licenses:

  • MIT

Total downloads 50,245

For this version 2,770

Show all versions (8 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.5.1 - August 14, 2014 (18 KB)
  2. 0.5.0 - March 20, 2014 (18 KB)
  3. 0.4.3 - May 19, 2013 (17 KB)
  4. 0.4.2.1 - May 6, 2013 (16.5 KB)
  5. 0.4.2 - April 15, 2013 (15.5 KB)
Show all versions (8 total)

Runtime Dependencies: